git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: SDK Installer Fails on Windows 10


Hi Guys,

I believe we are using the newest one. We are good here. Installer is part
of the Moonshine also, so my fix landed there in the first step. Next
release of Moonshine allow download Apache Flex without the problem.

Now I'm fighting with preparation and sign binaries in order to release
Installer here in Apache Flex project.

Thanks,
Piotr

On Sat, Apr 14, 2018, 12:13 AM Carlos Rovira <carlosrovira@xxxxxxxxxx>
wrote:

> Hi,
>
> that's very true, I saw that on the internet and seems that the new AIR SDK
> is a must to get people roll again in Apple Store
> Piotr, if you can update as part of your work it would be great.
> thanks for pointing that bilbo :)
>
> Carlos
>
> 2018-04-14 0:04 GMT+02:00 bilbosax <waspence41@xxxxxxxxxxx>:
>
> > Hi piotrz.  I just wanted to mention, just in case you were not aware,
> that
> > Apple has been rejecting a TON of Air apps lately because of a bug in the
> > AIR SDK.  Chris Campbell posted that they have almost finished patching
> the
> > problem, and will be releasing AIR SDK 29.0.0.122 very soon.  I don't
> know
> > if this affects what you are currently doing with the installer, so I
> > thought I would give you a heads up because the current SDK 29 is flawed.
> >
> >
> > https://forums.adobe.com/thread/2472940
> > <https://forums.adobe.com/thread/2472940>
> >
> >
> >
> >
> >
> > --
> > Sent from: http://apache-flex-users.2333346.n4.nabble.com/
> >
>
>
>
> --
> Carlos Rovira
> http://about.me/carlosrovira
>